Plural = every number but 1perhaps? I'm glad I'm not the only one who reads it that way.
(defun c:test ()(setq num (getint "\n Number: "))(if (= (rem num 2) 1)(princ "\nYou Entered Odd number:")(princ "\nYou Entered Even number:") )(princ))
??????????
(defun c:test ()(setq num (getint "\n Number: "))(if (> num 1)(princ "\nYou Entered a higher number than 1")(princ "\nYou Entered Number 1") )(princ))
??????????
(defun c:test ()(setq num (getint "\n Number: "))(if (< num 9)(princ "\nYou Entered Singular")(princ "\nYou Entered Plural") )(princ))
???????????
Enough!! Enough!!! Fantastic pBe .
That's it . Appreciated a lot buddy.
for which one?
All of them are perfect buddy . and we are none the wiser to what a plural number is
I am sorry , I should have written "even" instead of "plural" which made the confusion .
I appologize . Perhaps see this thread:
http://www.cadtutor.net/forum/showthread.php?58679-how-CAD-knows-a-number-is-singular-or-plural
No worries.. we had fun
页:
1
[2]